
& when (@media-common =true) {

    .page-wrapper{
        .nav-sections{
            margin-bottom:0;
        }
    }

    .cms-home.cms-index-index {
        .page-wrapper > main.page-main {
            max-width: 1920px;
            padding-left: 0;
            padding-right: 0;
        }
    }

        .page-header{
            margin: 0;
        }

    body{
        h1,h2,h3,h4,h5,h6,p{
            margin: 0;
        }
    }



    /* Main Baner */
    .mainBaner{
        .lib-css(background-color,@color-drexel-sliderGray);
    }

    .container{
        max-width: 1350px;
        width: 100%;
        margin: 0 auto;
    }

    .mainBaner__inner{
        .lib-vendor-prefix-display(flex);
        padding: 250px 80px 100px;

    }

    .mainBaner__text{
        .mainBaner__title{
            text-transform: uppercase;
            .lib-css(font-weight,@font-weight__light);
            margin:0;
            letter-spacing: 4px;
            .lib-font-size(30);
            span{
                .lib-css(font-weight,@font-weight__bold);
            }
        }
    }


    .mainBaner__details{
        margin:15px 0 50px;
        .lib-css(color, @color-drexel-gray);

    }
    .mainBaner__inner{
        .mainBaner__link{
            text-transform: uppercase;
            .lib-font-size(14);
            .lib-css(color, @color-drexel-black);

            padding-bottom: 10px;
            border-bottom: 1px solid transparent;
            text-decoration: none;
            transition: border-bottom-color 250ms cubic-bezier(0.4, 0, 0.2, 1);

            &:hover{
                border-bottom-color: @color-drexel-black;
            }
        }

    }


    /*Categories*/

    .categories{
        margin-top:30px
    }

    .categories__inner{
        display: flex;
    }

    .categories__item{
        background-color: @color-drexel-sliderGray;
        .lib-vendor-prefix-display(flex);
        .lib-vendor-box-align(center);
        padding: 0 20px 20px;


        &:first-child{
            margin-right: 30px;
        }
    }

    .categories__text{
        margin-left: 20px;
    }

    .categories__title{
        .lib-css(font-weight, @font-weight__light);
        .lib-font-size(28);
        text-transform: uppercase;

        span{
            .lib-css(font-weight, @font-weight__bold);
        }
    }

    .categories__details{
        color: @color-drexel-gray;
        .lib-css(font-style, italic);
        .lib-font-size(14);
        margin-top: 5px;
        margin-bottom:20px;
    }
    .categories__inner{
        .categories__link{
            .lib-font-size(14);
            .lib-css(color, @color-drexel-black);
            text-decoration: none;
            text-transform: uppercase;
            border-bottom: 1px solid transparent;
            padding-bottom: 10px;
            transition: border-bottom-color 250ms cubic-bezier(0.4, 0, 0.2, 1);

            &:hover{
                border-color: @color-drexel-black;
            }
        }
    }

}

//
//  Mobile @screen__xxs
//  _____________________________________________

.media-width(@extremum, @break) when (@extremum ='max') and (@break =@screen__xxs) {

    /*Main Baner*/

    .mainBaner__inner{
        padding: 20px 10px;
    }

    .mainBaner__text{
        .mainBaner__title{
            .lib-font-size(24);
        }
    }

    .mainBaner__details{
        .lib-font-size(12);
    }



}

//
//  Mobile @screen__xs
//  _____________________________________________

.media-width(@extremum, @break) when (@extremum ='max') and (@break =@screen__xs) {

    .container{
        padding: 0;
    }

    /*Main Baner*/
    .mainBaner__inner{
        padding: 40px 20px;
    }


}

//
//  Mobile @screen__s
//  _____________________________________________

.media-width(@extremum, @break) when (@extremum ='max') and (@break =@screen__s) {
    /*Main Baner*/
    .mainBaner__inner{
        padding-top: 100px ;
    }

    /*Categories*/
    .categories__item{
        .lib-vendor-prefix-flex-direction(column);
        text-align: center;
    }
}


//
//  Mobile @screen__m
//  _____________________________________________


.media-width(@extremum, @break) when (@extremum ='max') and (@break =@screen__m) {
    /*Main Baner*/
    .mainBaner__inner{
        .lib-vendor-prefix-flex-direction(column-reverse);
        .lib-css(text-align, center);
    }

    .mainBaner__image{
        margin-bottom: 40px;
    }

    /*Categories*/

    .categories__inner{
        .lib-vendor-prefix-flex-direction(column);
        padding: 0 20px;
    }
    .categories__item{
        .lib-css(justify-content, center);


        &:first-child{
            margin:0;
            margin-bottom: 10px;
        }
    }
}



//
// Desktop
//  _____________________________________________


.media-width(@extremum, @break) when (@extremum ='min') and (@break =@screen__m) {
    .mainBaner__inner{
        .lib-vendor-box-align(center);
        .lib-css(justify-content, space-around);
    }

    .container{
        padding: 0 20px;
    }

    /*Categories*/

    .categories__inner{
        .lib-css(justify-content, center);


    }
    .categories__item{
        .lib-vendor-prefix-flex-direction(column);
        .lib-css(text-align, center);
    }
}


.media-width(@extremum, @break) when (@extremum ='min') and (@break =@screen__l) {

    /*Categories*/

    .categories__inner{
        .lib-vendor-prefix-flex-direction(row);
    }

    .categories__item{
        .lib-css(text-align, left);
        .lib-vendor-prefix-flex-direction(row);
    }
}














